Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001415SpeedFanS.M.A.R.T.public2009-06-04 13:282009-06-10 21:39
Reporterdelanvital 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.39 beta 
Target VersionFixed in Version4.39 beta 
Summary0001415: wrong labels
DescriptionThe Smart tab now seems to mix up info on drives. My ST3200826AS drive is called 200GB which is in fact 115GB and my HDS722512VLSA80 which is 115GB, is reported as the 200GB drive. I am not sure which is in fact scanned as which.
TagsBootCamp
Motherboard ModelAsus P5Q pro
Video Card Model
Attached Filesjpg file icon capture1.JPG [^] (197,505 bytes) 2009-06-04 13:28

- Relationships
has duplicate 0001424closedalfredo SMART Listbox is mixing up drive sizes 

-  Notes
(0004844)
alfredo (manager)
2009-06-04 13:37

Please, contact me by email. I will send you a beta that should fix this.
(0004858)
delanvital (reporter)
2009-06-06 15:54

mail sent
(0004859)
alfredo (manager)
2009-06-06 15:59

Beta sent.
(0004864)
alfredo (manager)
2009-06-10 18:42

I have a beta that fixes this issue. Until I publish it, feel free to contact me by email to give it a try.
(0004866)
delanvital (reporter)
2009-06-10 19:43

I have just tested the application. The problem persists.
(0004867)
alfredo (manager)
2009-06-10 19:45

Unless you have a direct access to my hard disk, I don't think you could test a beta that is not gone public :-)
Feel free to contact me by email to receive the (yet to be published) beta.
(0004868)
delanvital (reporter)
2009-06-10 19:46

The beta you sent me - as mentioned above - did not :) Feel free to send me a new one, same email as last time. I have added a screenie.
(0004869)
alfredo (manager)
2009-06-10 20:06

Sent :-)
(0004870)
delanvital (reporter)
2009-06-10 20:45

yup, that did indeed solve it :)
(0004871)
alfredo (manager)
2009-06-10 21:39

:-)

- Issue History
Date Modified Username Field Change
2009-06-04 13:28 delanvital New Issue
2009-06-04 13:28 delanvital Status new => assigned
2009-06-04 13:28 delanvital Assigned To => alfredo
2009-06-04 13:28 delanvital File Added: capture1.JPG
2009-06-04 13:28 delanvital Motherboard Model => Asus P5Q pro
2009-06-04 13:37 alfredo Note Added: 0004844
2009-06-04 13:37 alfredo Status assigned => acknowledged
2009-06-06 15:54 delanvital Note Added: 0004858
2009-06-06 15:59 alfredo Note Added: 0004859
2009-06-10 18:42 alfredo Note Added: 0004864
2009-06-10 18:43 alfredo Status acknowledged => resolved
2009-06-10 18:43 alfredo Resolution open => fixed
2009-06-10 18:43 alfredo Fixed in Version => 4.39 beta
2009-06-10 19:43 delanvital Note Added: 0004866
2009-06-10 19:43 delanvital Status resolved => feedback
2009-06-10 19:43 delanvital Resolution fixed => reopened
2009-06-10 19:45 delanvital File Added: capture2.JPG
2009-06-10 19:45 alfredo Note Added: 0004867
2009-06-10 19:46 delanvital Note Added: 0004868
2009-06-10 20:06 alfredo Note Added: 0004869
2009-06-10 20:45 delanvital Note Added: 0004870
2009-06-10 21:39 alfredo Note Added: 0004871
2009-06-10 21:39 alfredo Status feedback => resolved
2009-06-10 21:39 alfredo Resolution reopened => fixed
2009-06-10 21:39 alfredo File Deleted: capture2.JPG
2009-06-21 10:45 alfredo Relationship added has duplicate 0001424
2009-08-09 08:01 KHyT Tag Attached: BootCamp


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3871 seconds.
memory usage: 8,137 KB
Powered by Mantis Bugtracker